#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.7
visibility:           public
id:                   dhall-json-1.7.7-9XM2u2pyrvn9j1LxHTHnid
key:                  dhall-json-1.7.7-9XM2u2pyrvn9j1LxHTHnid
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  ad4a0b4221c99a8534090b348baa44ed
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.5/site-local/dhall-json-1.7.7
library-dirs:         /usr/lib/ghc-8.10.5/site-local/dhall-json-1.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.7-9XM2u2pyrvn9j1LxHTHnid
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    aeson-pretty-0.8.8-5ZRCn0Tfy7e5QnKqgh9pon
    aeson-yaml-1.1.0.0-Ao1aXTPeUGPDS7FKYvCZH1 base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1
    dhall-1.39.0-46cjg7yoaq5JYcNQUCMhJk exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-5dWeSS3yNbY9tgCjzxRena
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij
    prettyprinter-1.7.0-2k3IpzNuta42oe8XIUM8Fs
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh text-1.2.4.1
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

